body {color: rgb(51, 51, 51)!important}.groupe-radio label::before, .groupe-checkbox label::before{color:rgb(51, 51, 51) !important;}.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid #F6CC4C;
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted #F6CC4C;
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: #F6CC4C;
}
.theme-mobile .content { background-color: #ffffff}